include:
- inc/base1.yaml
services:
- name:
  - foo
  - jiz
  $type: Test::Config::Foo
  params: simple Foo
  activation: container
- name: bar
  $type: Test::Config::Bar
  params:
    $value: simple Bar
  activation: context
- name: baz
  $type: Test::Config::Foo
  params:
    $value:
    - $ref: foo
    - $ref: foo
- name: zoo
  $type: Test::Config::Foo
  params:
  - $ref: jiz
  - $ref: foo